    #c268408 ul {list-style: none;  padding: 0px;list-style-type: none; width:1200px; margin:0 auto; z-index:7; position:relative ;} 
    #c268408 ul li a {font-size: 18px; color: #fff !important;width:130px;height:16px;line-height: 16px; border-right:1px solid #fff; display: block;text-align: center;margin:17px 0;} 
    #c268408 ul li { float:left; margin-left:0px;} 
    #c268408 ul li a:hover {color: #FFFFFF; font-weight:bold;}
    #c268408 ul li ul { border:0px solid #ccc; display:none;} 
    #c268408 ul li ul li {text-decoration: none; float:none;  margin:0;}
    #c268408 ul li ul li a {height:38px;line-height:38px; text-align:center; background:#9dc9f8; color:#000 !important; border-right:none; margin:0;font-size:14px;} 
    #c268408 ul li ul li a:hover { background:#1a61ac; color:#fff !important;}  
    #c268408 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c268408 ul li.sfhover ul { display:block;} 
    #c268408 a.last { border-right:none;}

